package com.neusoft.smart.pos.org.persistent.domain;

public class UserExample {
    protected Integer id;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
